load('/model/pendencia/PendenciaPorArquivo.js');
var pendenciaPorArquivo = new PendenciaPorArquivo();

	try{
		let pendenciasNaoRemovidas = pendenciaPorArquivo.removerPendenciaPorArquivo(message);
		pendenciasNaoRemovidas;
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}